
/**
 * Static part: define logo on typ
 **/
#header-wrapper {
 left: 0px;
 right: 0px;
 background: #fff url(images/gaphor-logo-line2.png) repeat-x scroll 0 15px;
 height: 91px;
 z-index: -1;
}

#header {
 background: #fff url(images/gaphor-logo-line2.png) repeat-x scroll 0 15px;
}

#header a {
 display: block;
 background: #fff url(images/gaphor-logo2.png) no-repeat;
 width: 359px;
 height: 100px;
 text-indent: -5000em;
 margin: 0;
 padding: 0;
}

/**
 * Dynamic styled content
 *
 * Override default styles of typogridphy.
 **/

/* 3 main sections */
#header, #nav, #main, #footer {
 width: 70em;
 margin: 0 auto;
 clear: both;
}

#nav {
 float: none;
 font-size: 100%;
}

#nav ul {
 float: right;
}

#nav li {
 display: inline; 
 padding-left: 0.6em;
 font-size: 1.5em;
}

#nav li+li:before {
 content: '·';
}

#nav li+li a {
 padding-left: 0.7em;
}

#main {
 float: none;
 min-height: 50em;
}

.generic {
 border: none;
}

/**
 * Images
 */

#main img {
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.splash {
}

.screenshot img {
 width: 34em;
}

pre {
 font-size: 1.2em;
 padding-left: 2em;
}

.generic p em {
 font-weight: bold;
}

